{
  "idConnectionErrorTitle": "Verbindingsfout",
  "idConnectionErrorBody": "'n Verbinding na die Internet kon nie vasgestel word nie.\nKoppel asseblief aan die Internet en herbegin die toepassing.",
  "idOperatingSystemErrorTitle": "Bedryfstelselfout",
  "idOperatingSystemErrorBody": "Hierdie weergawe van jou bedryfstelsel word nie deur die toepassing ondersteun nie.\nMaak asseblief seker dat jou bedryfstelsel ten volle op datum is.",
  "idHostAlreadyOpen": "Outlook kan nie begin nie.\nSluit asseblief Outlook as dit reeds loop en probeer weer.",
  "idFailedToInstallEdgeTitle": "Kon nie Microsoft WebView2- algemene taallooptyd installeer nie",
  "idFailedToInstallEdgeBody": "Kon nie WebView2 bywerk nie en Outlook kan nie loop nie. Kontak asseblief jou administrateur.",
  "idPromptLaunchApp": "{0} ligging is dalk onveilig, wil jy voortgaan?",
  "idPromptLaunchAppTitle": "Outlook-sekuriteitskennisgewing",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook moet ’n afhanklikheid bywerk",
  "idPromptToInstallEdgeBody": "Microsoft Outlook benodig die nuutste weergawe van WebView2 en kan dit vir jou installeer. Kies asseblief “Laat toe” wanneer jy gepor word om administrateurstoestemming te verleen om die afhanklikheid by te werk. As jy hulp benodig, kontak jou administrateur"
}